2012-03-28:	4.5.0
	- ddc test record
	- rework monitor detection
	- new video selection menu

2011-10-13:	4.4.7
	- fix isohybrid detection

2011-10-13:	4.4.6
	- don't set init boot option (bnc #723678)

2011-09-02:	4.4.5
	- make systemd default

2011-09-02:	4.4.4
	- add config option for default init program
	- use isolinux-config from package

2011-07-07:	4.4.3
	- added KDE theme
	- update upstream theme

2011-07-07:	4.4.2
	- added menu to select init variant (bnc #704417)
	- fix script in case we are on no branch

2011-04-18:	4.4.1
	- restore compat with syslinux 3
	- fix wrong mem access
	- pass back working dir as absolute path
	- pass cwd via sysconfig

2011-04-07:	4.4.0
	- set version to oS 11.5
	- rewrite chdir to work without bootloader chdir support

2011-02-24:	4.3.8
	- default to hd install with isohybrid boot from hd

2011-02-21:	4.3.7
	- new oS 11.4 branding

2011-01-13:	4.3.6
	- update virtual box support
	- fix autoselection of emulator for "gfxboot -p" (bnc #661832)
	- add qemu-kvm to the list auf autoselected emulators (bnc #661832)

2010-10-27:	4.3.5
	- avoid dialogs wider than screen

2010-10-04:	4.3.4
	- remove VERSION
	- create VERSION and changelog from git repo

2010-10-04:	4.3.3
	- updated help text translations (bnc #551046)

2010-10-04:	4.3.2
	- updated translations (bnc #551046)

2010-09-03:	4.3.1
	- new tag
	- show real product name on serial console (bnc #634299)

2010-08-05:	4.3.0
	- add 'lang' option if language has been changed [used to be: if != en_US] (bnc #619983)
	- keyboard label was not translatable (bnc #610638)

2010-07-05:	4.2.3
	- updated translations (bnc #619513)

2010-06-25:	4.2.2
	- updated translations

2010-05-31:	4.2.1
	- clear font flags when setting an undefined font (bnc #609755)

2010-05-20:	4.2.0
	- don't abuse bit 31 in font pointer (bnc #599478)
	- turn on ints explicitly
	- better memory dump

2010-05-19:	4.1.47
	- openSUSE 11.3 theme

2010-04-30:	4.1.46
	- new version
	- set valid tss for pm calls
	- fixed examples to work with latest gfxboot.c32
	- added Asturian (bnc #562202)
	- strip gfxboot.com related parts from syslinux-3.86 patchset

2010-04-16:	4.1.44
	- fix help text formatting

2010-04-16:	4.1.43
	- reset progress bar status after error

2010-04-09:	4.1.42
	- add patches for syslinux 3.86
	- prefer gfxboot.c32 over gfxboot.com

2009-12-10:	4.1.41
	- center main menu (bnc #562089)
	- leave more room for timeout indicator (bnc #551718)

2009-11-16:	4.1.40
	- syslinux patch: fix chdir() return value

2009-10-30:	4.1.39
	- updated help text translations
	- updated translations (bnc #551046)

2009-10-29:	4.1.38
	- add gfxboot.c32 patch
	- extend interface so it works with gfxboot.c32
	- menu layout can be in high memory
	-added --no-unpack option

2009-10-19:	4.1.37
	- fix progress indicator for PXE boot
	- fix syslinux setup
	- get kernel size right

2009-10-19:	4.1.36
	- set correct timeout value
	- localboot should return to text mode
	- set correct timeout value
	- more examples
	- more examples

2009-10-15:	4.1.35
	- install examples
	- added some sample themes
	- improved gfxtest script

2009-10-15:	4.1.34
	- added patches for syslinux 3.83
	- support pxe setup in test script

2009-10-12:	4.1.33
	- updated speech samples

2009-10-12:	4.1.32
	- added swiss french keymap

2009-10-07:	4.1.31
	- the new maps
	- new keyboard mappings, new font
	- make keytable handling more consistent
	- updated keyboard mapping list
	- added syslinux-3.82 patchset

2009-10-02:	4.1.30
	- fix pot

2009-09-30:	4.1.29
	- livecd: add F4=kerneloptions
	- cleaned up po files
	- more flexible translation support
	- new font
	- log more data to allow easier font size adjustments

2009-09-29:	4.1.28
	- set default install type correctly (bnc #542781)

2009-09-28:	4.1.27
	- updated language list
	- fixed grub picture (bnc #542113)
	- make new network dialog translatable

2009-09-24:	4.1.26
	- escape weird chars in URLs

2009-09-18:	4.1.25
	- F-key assignments configurable via gfxboot.cfg
	- fixed evil bug
	- removed old config copies
	- unified config file
	- added memcheck option

2009-09-15:	4.1.24
	- added proxy setup (bnc #329668)

2009-09-14:	4.1.23
	- updated 11.2 openSUSE theme (bnc #538949)
	- added network config dialog
	- up version number
	- fix some nasm warnings

2009-09-09:	4.1.22
	- gfxboot script works with new syslinux
	- fixed bug number
	- no fb after F9 for live cd (bnc #391313)
	- use new 'mount' instruction
	- improved gfxtest script; removed old test script
	- added --version option to gfxboot
	- allow empty menus
	- rm temp files
	- removed obsolete themes
	- added new gfxtest script
	- support qemu-kvm
	- Ilyas Bakirov: added Kirghiz support
	- implemented realloc function
	- file read works with files of unknown size (-1)

2008-12-03:	4.1.19
	- copy en.tlk

2008-12-02:	4.1.18
	- enabled penguin theme for openSUSE

2008-12-01:	4.1.17
	- new texts for speech support (bnc #391313)

2008-11-20:	4.1.16
	- translations, again (bnc #445350)

2008-11-20:	4.1.15
	- make lang list changes more fault tolerant
	- updated translations (bnc #445350)

2008-11-20:	4.1.14
	- updated translations
	- removed special livecd menu text replacements
	- new font
	- translations updated
	- new mkbootdisk

2008-11-12:	4.1.13
	- no beep in installed system (fate #303481)

2008-11-07:	4.1.12
	- fixed 'portuguese' spelling (bnc #442407)

2008-11-06:	4.1.11
	- all menus have speech support now
	- speech works with languages != english
	- in input lines the char at cursor position is spoken
	- all menus have speech support now
	- in input lines the char at cursor position is spelled

2008-11-04:	4.1.10
	- fix last livecd patch
	- can replace '_' with space in menu entries

2008-11-04:	4.1.9
	- for livecds: don't switch to text mode with F9 (bnc #391313)

2008-10-16:	4.1.8
	- updated openSUSE theme

2008-10-06:	4.1.7
	- updated SLES/SLED themes

2008-09-29:	4.1.6
	- new SLE themes

2008-09-26:	4.1.5
	- added
	- added
	- translations updated

2008-09-25:	4.1.4
	- keyboard dialog

2008-09-25:	4.1.3
	- better monitor detection (bnc #407786)
	- fix default video size selection (bnc #407786)

2008-09-11:	4.1.2
	- baud rate autodetect
	- infobox handling ok
	- support serial lines

2008-08-20:	4.1.1
	- SLE themes

2008-08-18:	4.1.0
	- use File::Temp
	- help pages can have several anchors
	- use @@@XXX@@@ instead of &XXX; in help texts to mark variables
	- updated gfxboot doc
	- fix help to better tolerate broken help setup
	- dump old texts
	- replace fkeys with entities
	- dump old texts
	- english translations
	- new Makefile
	- new help texts
	- new help text script
	- new font
	- more vms
	- enhanced gfxboot script

2008-05-26:	4.0.14
	- updated translations
	- make driver update menu configurable
	- added 'download url' item to driver update menu

2008-05-26:	4.0.12
	- 11.0 theme

2008-05-19:	4.0.11
	- turn sound off before loading kernel (bnc #392016)
	- partly moved to new theme
	- use 32 bit graphics mode for bootloader

2008-05-15:	4.0.10
	- rewrote config parser
	- move most layout parameters to config file

2008-05-09:	4.0.9
	- show F9 hint

2008-05-09:	4.0.8
	- added korean, galician and thai
	- updated translations

2008-05-07:	4.0.7
	- F9: add braille=1

2008-04-28:	4.0.6
	- added experimental speach output
	- added beep when bootloader is ready (fate #303482)
	- added 'visually impaired' mode key (F9) (fate #303482)
	- WAV file playback works again

2008-04-14:	4.0.5
	- bootloader check only if needed

2008-04-11:	4.0.4
	- more fixes
	- fix script

2008-04-10:	4.0.3
	- gfxboot can handle themes & translations
	- fixed typo in gfxboot.cfg

2008-04-08:	4.0.2
	- added upstream theme
	- added 'gfxboot' (boot screen config tool)
	- added man page
	- first version

2008-02-04:	4.0.1
	- added optional 'mediacheck'

2008-02-04:	4.0.0
	- new distclean target
	- Makefile rewrite to handle themes
	- source tree layout changed

2007-10-08:	3.3.39
	- Avi Kivity: SS does not survive switch to PM in KVM (bnc #307194)

2007-09-25:	3.3.38
	- 'benventuno' is not really an italian word (bnc #327546)

2007-09-14:	3.3.37
	- fixed build

2007-09-12:	3.3.36
	- new splash animation
	- always ask for VBE2 info (to e.g. get 1366x768 listed - #298025)

2007-09-10:	3.3.35
	- translations updated

2007-08-22:	3.3.34
	- fix livecd mode

2007-08-20:	3.3.33
	- new translations
	- Lenovo theme
	- lenovo oem test data

2007-08-13:	3.3.32
	- use autohinting

2007-08-10:	3.3.31
	- allow to set default values for repository

2007-08-09:	3.3.30
	- new texts
	- use en_US

2007-07-26:	3.3.28
	- adjusted menu texts

2007-07-24:	3.3.27
	- no graphics on problematic via boards (bnc #231104)

2007-07-23:	3.3.26
	- go green
	- moved 'install - XXX' variants into submenu, added 'repair' entry (bnc #293827)
	- added Sinhala
	- speed up arabic
	- rewrote line edit function
	- intro aborted if any key pressed (bnc #219570)
	- added Walloon
	- line edit function rewritten

2007-03-15:	3.3.24
	- rtl, cont.
	- rtl, cont
	- rtl, cont
	- rtl, cont
	- basic rtl support

2007-03-12:	3.3.23
	- two-line panel
	- new languages
	- new languages

2007-02-09:	3.3.22
	- different 'Hindi' spelling

2007-02-07:	3.3.21
	- added Gujarati & Marathi translations

2007-02-07:	3.3.20
	- no penguins
	- new font
	- language cleanup
	- added some code to debug monitor detection

2007-01-22:	3.3.19
	- fix language/keymap setting (bnc #223518)

2006-11-24:	3.3.18
	- fixed penguin theme bug (bnc #216991)
	- lang menu sometimes shows only locale name

2006-11-20:	3.3.17
	- new translations
	- translations updated
	- minor penguin correction

2006-11-17:	3.3.16
	- penguins more likely during winter
	- layout tuned
	- adjust 640x480 menu sizes (bnc #221139)

2006-11-15:	3.3.15
	- updated documentation
	- get initrd size right for progress bar

2006-11-14:	3.3.14
	- fix doc file permission

2006-11-13:	3.3.13
	- final 10.2 theme
	- new help texts
	- new po files
	- new install help
	- rewrite

2006-11-07:	3.3.12
	- new translations

2006-10-27:	3.3.11
	- unpack_bootlogo taks care of gfxboot.cfg
	- penguin theme is back
	- adjust html help text parser

2006-10-26:	3.3.10
	- new font
	- new translations
	- new translations
	- new translations
	- removed duplicate
	- removed double txt_password entry
	- fix po files

2006-10-23:	3.3.9
	- added 'noinstallopt' option to gfxboot.cfg
	- new syslinux
	- 3.31
	- translations updated

2006-09-25:	3.3.7
	- Arabic is back

2006-09-25:	3.3.6
	- added 'firmware' menu entry

2006-09-20:	3.3.5
	- support Punjabi (Gurmukhi script)

2006-09-20:	3.3.4
	- use latin script for serbian
	- added some indic fonts
	- back to 4 bits
	- fixed font rendering bug, back to 3 bits

2006-09-19:	3.3.3
	- use 4 bit for antialiasing (not 3)

2006-09-19:	3.3.2
	- fix Estonian support

2006-09-18:	3.3.1
	- added Estonian
	- put hard disk install option back in
	- support antialiased fonts

2006-08-24:	3.3.0
	- 32 bit rewrite finished
	- changed interface to bootloader
	- updated boot loader
	- new syslinux
	- changed interface to bootloader + increased internal
	  version number
	- new lilo
	- removed some obsolete things

2006-08-21:	3.2.37
	- 32 bit
	- 32 bit
	- 32 bit
	- moved modplayer to 32 bit
	- 32 bit
	- 32 bit
	- 32 bit
	- 32 bits
	- 32 bit
	- removed 16 bit pm mode support
	- 32 bit
	- sound file added
	- 32 bit
	- 32 bit
	- 32 bit
	- 32 bit
	- 32 bit
	- 32 bit
	- 32 bit
	- 32 bit
	- 32 bit
	- 32 bit
	- 32 bit
	- removed last traces of old 32 bit code
	- better idle loop
	- 32 bit
	- use O99
	- new kroete code
	- 32 bit
	- 32 bit
	- 32 bit
	- 32 bit
	- 32 bit
	- 32 bit
	- 32 bit, cont.
	- 32 bit, cont.

2006-08-07:	3.2.36
	- oss logos added
	- move to 32 bit, cont.
	- added script to check 16/32 bit context switches
	- move to 32 bit, cont.

2006-08-01:	3.2.35
	- started internal rewrite to run all code in 32 bit pm

2006-07-24:	3.2.34
	- fixed Zen theme

2006-07-19:	3.2.33
	- added Catalan & Vietnamese
	- better debug window
	- fixed minor file reading bug
	- better internal locale handling
	- separated en locale into en_GB & en_US

2006-07-17:	3.2.32
	- more than one boot option line, finished (bnc #160066)
	- xen test set
	- make it openSUSE
	- more than one boot option line, finished
	- added 'about' button
	- more than one boot option line, cont.
	- newer pictures

2006-07-10:	3.2.31
	- using beta pictures
	- adjusted Zen
	- allow more than one boot option line
	- more cleanup
	- removed obsolete code
	- use disk image, not floppy for lilo testing
	- some code cleanup
	- workaround for interlaced mode issue on some ATI cards (bnc #177982)
	- made 'Text Mode' translatable (bnc #179582)
	- menu bar fits menu text width
	- made full panel default
	- ShiftTab now works
	- remove duplicate video modes (bnc #145749)
	- new Zen pictures
	- use disk image, not floppy for grub testing

2006-06-09:	3.2.30
	- translations updated
	- minor Zen theme change

2006-05-23:	3.2.29
	- added Zen texts & theme
	- translations updated

2006-05-22:	3.2.28
	- add check to handle insufficient real mode handling in Xen on VMX
	  machines (bnc #175473)
	- allow per menu entry memory checks via mem.min[<label>] and
	  mem.msg[<label>] in gfxboot.cfg

2006-05-15:	3.2.27
	- fix random memory corruption when trying to open a nonexistent
	  file (bnc #165846)

2006-05-02:	3.2.26
	- texts updated

2006-04-27:	3.2.25
	- implemented inbyte/outbyte to access i/o space (bnc #170167)

2006-04-19:	3.2.24
	- fix drawing bug (bnc #166914)

2006-04-07:	3.2.23
	- translations updated
	- fine-tuned splash

2006-04-04:	3.2.22
	- fixed Khmer menu entry

2006-04-03:	3.2.21
	- fixed evil memory corruption bug

2006-03-31:	3.2.20
	- added 'share' input field for smb install
	- some more texts are translatable
	- Live-CD preparations

2006-03-30:	3.2.19
	- adjusted 640x480 fallback layout
	- added driver update dialog that lets you enter the update file name

2006-03-29:	3.2.18
	- better 'welcome' screen

2006-03-28:	3.2.17
	- new welcome screen

2006-03-27:	3.2.16
	- translations updated
	- texts updated

2006-03-13:	3.2.15
	- theme works
	- moved keymapchars to bin
	- theme, cont.
	- themes updated

2006-03-06:	3.2.14
	- translations updated
	- theme, part 2

2006-02-28:	3.2.13
	- new theme
	- more cleanups
	- updated test data & script

2006-02-21:	3.2.12
	- add noapic boot option (bnc #150030)

2006-02-14:	3.2.11
	- apic

2006-02-09:	3.2.10
	- more defensive monitor detection (bnc #149578)
	- monitor detection can be skipped

2006-01-26:	3.2.9
	- go for 8 bit framebuffer if there are no 16 bit modes (bnc #144742)

2006-01-23:	3.2.8
	- better monitor detection
	- cjwatson@ubuntu.com: support big-endian cpio archives (bnc #140119)
	- support direct driverupdate loading from CD-ROM (fate #152)
	- add new languages

2006-01-16:	3.2.7
	- show all options in grub/lilo (bnc #136377)
	- translations & font updated
	- new syslinux

2005-12-14:	3.2.6
	- fixed to work correctly with grub & lilo

2005-12-05:	3.2.5
	- script cleanup
	- Colin Watson <cjwatson@ubuntu.com>: build fixes for x86-64
	- fixed kernel splash loading
	- include 'unpack_bootlogo' script in package

2005-11-30:	3.2.4
	- adjust to syslinux 3.11
	- remove some primary words and reimplement them as bytecode
	- read config options from 'gfxboot.cfg'
	- syslinux update
	- read config options from 'gfxboot.cfg'
	- boot link removed
	- texts updated
	- new lilo & grub packages
	- remove some primary words and reimplement them as bytecode
	- adjust to syslinux 3.11
	- new test data
	- no longer support dosemu for testing

2005-10-19:	3.2.3
	- offer Croatian

2005-10-12:	3.2.2
	- do only aligned dword reads from video memory - some ATI boards
	  need this (bnc #114804)

2005-10-07:	3.2.1
	- needs syslinux with updated gfx patch
	- texts updated for 10.1
	- implemented filesize, getcwd, chdir commands
	- using new cd layout
	- needs syslinux with updated gfx patch
	- texts updated for 10.1
	- new syslinux

2005-09-20:	3.2.0
	- gcc fixes
	- better testing script

2005-09-09:	3.1.8
	- fixed test

2005-09-05:	3.1.7
	- Finnish texts updated

2005-09-02:	3.1.6
	- fix color handling bug (bnc #72232)
	- show penguins a bit more often

2005-08-29:	3.1.5
	- dansk translations
	- 'Serbian' translated
	- rename help keys
	- long menus are wrapped
	- added 640x480 fallback for i845-like boards
	- new translations
	- updated language list
	- too many modifiers
	- added more keymaps (bnc #113265)

2005-08-24:	3.1.4
	- a different shade of blue
	- fixed penguin theme drawing bug

2005-08-22:	3.1.3
	- new translations

2005-08-22:	3.1.2
	- add penguin theme
	- Dansk keymap added
	- 8 bit jpeg

2005-08-15:	3.1.1
	- new translations
	- fixed Dansk locale (bnc #104084)
	- new translations added
	- jpg instead of pcx
	- x renamed

2005-08-05:	3.1.0
	- new theme
	- removed
	- support alpha channel
	- added new texts
	- texts updated
	- better conv2 script

2005-06-23:	3.0.22
	- full 32 bit support

2005-06-22:	3.0.21
	- documentation updated

2005-04-27:	3.0.20
	- harddisk install option gone (bnc #60128)
	- syslinux updated for testing

2005-04-22:	3.0.19
	- fixed 16 bit color mode selection (bnc #79312)
	- added live cd entry

2005-04-20:	3.0.17
	- taiwan text fix

2005-04-11:	3.0.16
	- fixed file reading

